<ART ID="00696" PID="2206" JID="133" BPAGE="731" EPAGE="757" PII="S0129167X11006969" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CLASSIFICATION OF SMOOTH EMBEDDINGS OF FOUR-MANIFOLDS IN SEVEN-SPACE, II</MTI>
<RTI>A Classification of Smooth Embeddings of Four-Manifolds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIARMUID</FNM>
<SNM>CROWLEY</SNM>
<EAD>diarmuidc23@gmail.com</EAD>
<X-REF REFID="S0129167X11006969AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARKADIY</FNM>
<SNM>SKOPENKOV</SNM>
<EAD>skopenko@mccme.ru</EAD>
<X-REF REFID="S0129167X11006969AF002"></X-REF>
<X-REF REFID="S0129167X11006969AF003"></X-REF>
</AUT>
<AFF ID="S0129167X11006969AF001">Hausdorff Research Institute for Mathematics, Universit&#x00E4;t Bonn, Poppelsdorfer Allee 82, D-53115 Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S0129167X11006969AF002">Department of Differential Geometry, Faculty of Mechanics and Mathematics, Moscow State University, 119992, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0129167X11006969AF003">Independent University of Moscow, B. Vlasyevskiy, 11, 119002, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2010</RE>
</HIST>
<ABST>
<P>Let <F>N</F> be a closed connected smooth four-manifold with <F>H<INF>1</INF>(N; &#x2124;) = 0</F>. Our main result is the following classification of the set <F>E<SUP>7</SUP>(N)</F> of smooth embeddings <F>N &#x2192; &#x211D;<SUP>7</SUP></F> up to smooth isotopy. Haefliger proved that <F>E<SUP>7</SUP>(S<SUP>4</SUP>)</F> together with the connected sum operation is a group isomorphic to <F>&#x2124;<INF>12</INF></F>. This group acts on <F>E<SUP>7</SUP>(N)</F> by an embedded connected sum. Bo&#x00E9;chat and Haefliger constructed an invariant <F>&#x2135;: E<SUP>7</SUP>(N) &#x2192; H<INF>2</INF>(N;&#x2124;)</F> which is injective on the orbit space of this action; they also described <F><RM>im</RM>(&#x2135;)</F>. We determine the orbits of the action: for <F>u &#x2208; <RM>im</RM>(&#x2135;)</F> the number of elements in <F>&#x2135;<SUP>-1</SUP>(u)</F> is GCD (<F>u/2, 12</F>) if <F>u</F> is divisible by 2, or is GCD(<F>u, 3</F>) if <F>u</F> is not divisible by 2. The proof is based on Kreck's modified formulation of surgery.</P>
</ABST>
<KWDG>
<KWD>Embedding</KWD>
<KWD>isotopy</KWD>
<KWD>Kreck invariant</KWD>
<KWD>Bo&#x00E9;chat&#x2013;Haefliger invariant</KWD>
<KWD>surgery</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 57R40</KWD>
<KWD>Primary: 57R52</KWD>
<KWD>Secondary: 57R65</KWD>
</KWDG>
</FRONT>
</ART>
