<ART ID="00703" PID="2206" JID="133" BPAGE="775" EPAGE="787" PII="S0129167X11007033" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ALGEBRAIC HOLONOMY OF STABLE PRINCIPAL BUNDLES</MTI>
<RTI>Algebraic Holonomy of Stable Principal Bundles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>INDRANIL</FNM>
<SNM>BISWAS</SNM>
<EAD>indranil@math.tifr.res.in</EAD>
<X-REF REFID="S0129167X11007033AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007033AF001">School of Mathematics, Tata Institute of Fundamental Research, Homi Bhabha Road, Bombay 400005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2010</RE>
</HIST>
<ABST>
<P>Let <F>E<INF>G</INF></F> be a stable principal <F>G</F>&#x2013;bundle over a compact connected K&#x00E4;hler manifold, where <F>G</F> is a connected reductive linear algebraic group defined over &#x2102;. Let <F>H &#x2282; G</F> be a complex reductive subgroup which is not necessarily connected, and let <F>E<INF>H</INF> &#x2282; E<INF>G</INF></F> be a holomorphic reduction of structure group to <F>H</F>. We prove that <F>E<INF>H</INF></F> is preserved by the Einstein&#x2013;Hermitian connection on <F>E<INF>G</INF></F>. Using this we show that if <F>E<INF>H</INF></F> is a minimal reductive reduction (which means that there is no complex reductive proper subgroup of <F>H</F> to which <F>E<INF>H</INF></F> admits a holomorphic reduction of structure group), then <F>E<INF>H</INF></F> is unique in the following sense: For any other minimal reduction of structure group <F>(H&#x2032;, E<INF>H&#x2032;</INF>)</F> of <F>E<INF>G</INF></F> to some reductive subgroup <F>H&#x2032;</F>, there is some element <F>g &#x2208; G</F> such that <F>H&#x2032; = g<SUP>-1</SUP>Hg</F> and <F>E<INF>H&#x2032;</INF> = E<INF>H</INF>g</F>. As an application, we show the following:</P>
<P>Let <F>M</F> be a simply connected, irreducible smooth complex projective variety of dimension <F>n</F> such that the Picard number of <F>M</F> is one. If the canonical line bundle <F>K<INF>M</INF></F> is ample, then the algebraic holonomy of the holomorphic tangent bundle <F>T<SUP>1, 0</SUP>M</F> is <F><RM>GL</RM>(n, &#x2102;)</F>. If <F><TEX ID="S0129167X11007033M001">$K_M^{-1}$</TEX></F> is ample, the rank of the Picard group of <F>M</F> is one, the biholomorphic automorphism group of <F>M</F> is finite, and <F>M</F> admits a K&#x00E4;hler&#x2013;Einstein metric, then the algebraic holonomy of <F>T<SUP>1, 0</SUP>M</F> is <F><RM>GL</RM>(n, &#x2102;)</F>.</P>
<P>These answer some questions posed in V. Balaji and J. Koll&#x00E1;r, <IT>Publ. Res. Inst. Math. Sci.</IT> <B>44</B> (2008) 183&#x2013;211.</P>
</ABST>
<KWDG>
<KWD>Algebraic holonomy</KWD>
<KWD>stability</KWD>
<KWD>Einstein&#x2013;Hermitian connection</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C07</KWD>
<KWD>32Q20</KWD>
<KWD>14J60</KWD>
</KWDG>
</FRONT>
</ART>
